header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241127.021151'
    fullname: Rocky Linux
    id: Rocky-9.5-20241127.021151
    release: '9.5'
    timestamp: 1732673511.9304311
